<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width
		initial-scale=1">

	<!--   -->
	<title>HTML introduction</title>
</head>
<body>

	<!-- Creates a heading text -->
   <h1>Zuitt Coding Bootcamp</h1>

   <!--Creates smaller heading -->
   <h3> Allen Jericho Linogon </h3>

   <!-- creates horizontal line -->
   <hr>
   

   <!-- Creates a paragraph -->
   <!-- intorductory paragraph -->
   <!-- em creates emphasis on the text -->
   <p>Welcome to <em>Zuitt</em>!

   <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>
   
   <!-- creates an unordered list with bullet points -->
   <ul>
   	   <!-- Creates list items -->
   	   <li>Languages</li>
       
        <!--  Creates a nested unordered list  -->
       <ul>
       	   <li>HTML</li>
       	   <li>CSS</li>
       	   <li>Javascript</li>
       </ul> 

   	   <li>Frameworks & Libraries</li>

           
       <ol>
       	   <li>Bootstrap</li>
       	   <li>Express.js</li>
       	   <li>React.js</li>
       </ol>


   	   <li>Tools</li>

   	   <ol>
   	   	  <li>Git</li>
          <li>Gitlab</li>
          <li>Sublime Text</li>
          <li>Others</li>
            <ul>
            	<li>MongoDB</li>
            	<li>Robo3T</li>
            </ul>

       </ol>

   </ul>

     <!-- Closing paragraph -->
     <p>There is a lot to learn in this bootcamp. It may look overwhelming at beginning but it's worth it when you graduate!</p>
     
</body>
</html>